@import url(http://fonts.googleapis.com/css?family=Oleo+Script+Swash+Caps);

* {
	font-size: 40px;
	font-family: 'Oleo Script Swash Caps', cursive;
}

p {
	margin-top: 150px;
	text-align: center;
}

#container {
	background-color:red;
	width: 980px;
	margin: 0 auto;
}

#socialmedia {
	background-color: white;
	width: 980px;
	height: 400px;
	margin 0 auto;
}